Subject: Re: [dhcwg] WGLC for draft-ietf-dhc-topo-conf-05.txt - Passed with Issues

From: Sunil Gandhewar <[email-masked]>
Date: Mon, 3 Aug 2015 02:21:27 +0000

I have read the document and I support advancing it. It is a very useful document as it gathers all the possible use cases of DHCP and provides comprehensive guidelines.

Regards,
Sunil Gandhewar
x10269

From: dhcwg [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Friday, July 31, 2015 8:14 PM
To: [email-masked]
Subject: [dhcwg] WGLC for draft-ietf-dhc-topo-conf-05.txt - Passed with Issues

Hi:

This is to inform the WG that I (as Tomek is an author) have determined that this document, given its Informational status, has support from the WG to move forward. The WGLC passed.

Obviously, a number of issues were raised by reviews (thanks to Marcin and Jinmei) and a revised version will be required before it can advance. Tomek will work with the reviewers to update the document and clear their issues before it will be advanced.  If anyone has additional comments, please do provide them.

Thanks.

-          Bernie

From: dhcwg [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Wednesday, July 08, 2015 5:15 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [dhcwg] WGLC for draft-ietf-dhc-topo-conf-05.txt - Respond by July 29, 2015

Hi all,

This message starts the DHC working group last call to advance "Customizing DHCP Configuration on the Basis of Network Topology", draft-ietf-dhc-topo-conf-05, document as an Informational RFC. The authors believe that this version is ready. We did a WGLC for the 03 draft in October 2014, which raised some issues and resulted in the updates. At that time, we felt the document did not pass WGLC.

The draft is available here:

http://tools.ietf.org/html/draft-ietf-dhc-topo-conf-05

Please send your comments by July 29th, 2015. If you do not feel this document should advance, please state your reasons why.

There are no IPR claims reported at this time.

Bernie Volz is the assigned shepherd for this document.

- Tomek & Bernie